<?xml version="1.0" encoding="utf-8"?>
<resources>

    <!--新的通用按钮样式-->
    <style name="commonButtonStyle">
        <item name="android:layout_width">match_parent</item>
        <item name="android:layout_height">42dp</item>
        <item name="android:background">@drawable/selector_confirm_bg</item>
        <item name="android:gravity">center</item>
        <item name="android:textColor">@color/white</item>
        <item name="android:textSize">16sp</item>
    </style>


    <style name="IMEditText">
        <item name="android:textSize">@dimen/NormalTextSize</item>
        <item name="android:textColorHint">@color/grey</item>
        <item name="android:gravity">center_vertical</item>
        <item name="android:layout_width">wrap_content</item>
        <item name="android:layout_height">wrap_content</item>
        <item name="android:minHeight">44dp</item>
        <item name="android:background">@null</item>
        <item name="android:textColor">@color/black</item>
        <item name="android:singleLine">true</item>
    </style>

    <style name="IMLineEditText" parent="@style/IMEditText">
        <item name="android:paddingLeft">5dp</item>
        <item name="android:paddingRight">5dp</item>
        <item name="android:layout_width">match_parent</item>
    </style>
    

    <style name="IMLineEditPass" parent="@style/IMLineEditText">
        <item name="android:password">true</item>
        <item name="android:inputType">textPassword</item>
    </style>


    <style name="register_edittext_style">
        <item name="android:layout_width">match_parent</item>
        <item name="android:layout_height">wrap_content</item>
        <item name="android:minHeight">40dp</item>
        <item name="android:background">@null</item>
        <item name="android:textSize">14sp</item>
        <item name="android:drawablePadding">16dp</item>
    </style>

    <!--设置页面通用item-->
    <style name="commonSettingItem">
        <item name="android:layout_width">match_parent</item>
        <item name="android:layout_height">@dimen/commonSettingItemHeight</item>
        <item name="android:paddingLeft">@dimen/commonSettingItemPaddingL</item>
        <item name="android:paddingRight">@dimen/commonSettingItemPaddingR</item>
        <item name="android:background">@drawable/selector_me_menu_item_bg</item>
    </style>

</resources>